Subject: FW: Pricing of restriction on Enron stock
From: [email-masked]
To: [email-masked]
Date: Mon, 20 Aug 2001 15:25:18 -0700 (PDT)

-----Original Message-----
From: 	Baker, Ron  
Sent:	Tuesday, May 22, 2001 6:20 PM
To:	Kaminski, Vince J
Cc:	Bharati, Rakesh
Subject:	RE: Pricing of restriction on Enron stock

Vince,
I just spoke with Rakesh.  I believe that there is some confusion regarding which part of that Raptor transaction we are talking about.  There are actually two different sets of forwards: one for up to 18MM shares contingently based on price as an offset to the Whitewing forward shortfall, and the other was for 12MM shares which was more of a straight restricted forward contract on ENE shares.  We all went over the valuations on both sets of forwards pretty thoroughly back in March, and I'm certain that the valuations that were put together included the contingent nature of the forwards on the 18MM shares.  In fact, I believe that we had a meeting with a couple of managers from Arthur Andersen to discuss the general methodology.  Of course, the valuations on the 12MM shares had no such component.  Let me know if you have more questions or concerns.  Thanks Vince.
Ron

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Tuesday, May 22, 2001 6:00 PM
To:	Baker, Ron
Cc:	Bharati, Rakesh; Kaminski, Vince J
Subject:	Pricing of restriction on Enron stock

Ron,

Rakesh mentioned that there is an additional conditionality that will result
in an adjustment of our valuation of the restrictions imposed on the forwards going
into the Raptor vehicles.

We were not aware of this conditionality at the time the project. 
We can, however, easily, incorporate it in our valuation model.
This omission makes our valuation more conservative
form the Enron's point of view.

Please, let us know if this is required.

Vince